Bug 1001691 - Silence OutdatedTopologyExceptions
Silence OutdatedTopologyExceptions
Status: ASSIGNED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
low Severity low
: ---
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 10:17 EDT by Michal Linhard
Modified: 2014-06-23 11:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3441 Minor Open Silence OutdatedTopologyExceptions 2017-01-05 21:05 EST

  None (edit)
Description Michal Linhard 2013-08-27 10:17:55 EDT
Found in JDG 6.2.0.DR3
cosmetic issue, see: https://issues.jboss.org/browse/ISPN-3441
Comment 2 JBoss JIRA Server 2013-11-23 04:17:41 EST
Michal Linhard <mlinhard@redhat.com> made a comment on jira ISPN-3441

Still in JDG 6.2.0.ER4
Comment 5 Radim Vansa 2014-06-23 11:00:12 EDT
This is still an issue in JDG 6.3

Note You need to log in before you can comment on or make changes to this bug.